<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="j90 c. 1" xml:id="j90_1" facs="NO_IMAGE.jpg" /><w n="j90_9" type="diritto economia politica" ref="#7712" pos="s.f.">VALUTE</w> IN <placeName n="j90_6" type="0" ref="#845">BARZALONA</placeName> DÌ 15 <w n="j90_4" type="calendario" ref="#6979" pos="s.m.">SETTEMBRE</w> 1385<lb />
               A <w n="j90_12" type="pesi e misure" ref="#1613" pos="s.f.">CARICA</w><lb />
               <w n="j90_24" type="spezie" ref="#5694" pos="s.m.">Pepe</w> <w n="j90_1" type="monete" ref="#4274" pos="s.f.">Lb</w><sic>.</sic> 48;<lb />
               <w n="j90_46" type="spezie" ref="#7968" pos="s.m.">Gieng</w><sic>.</sic> colombi<expan><hi rend="italic">no</hi></expan> 60;<lb />
               <w n="j90_26" type="spezie" ref="#1013" pos="agg./s.m.">Belleri</w> 62;<lb />
               <w n="j90_8" type="spezie" ref="#4730" pos="agg.">Mecchini</w> 35<formula>/</formula>36;<lb />
               <w n="j90_31" type="spezie" ref="#1516" pos="s.f.">Canella</w> fine 48;<lb />
               <w n="j90_47" type="spezie" ref="#4812" pos="agg.">Mezzana</w> 37;<lb />
               <w n="j90_48" type="spezie" ref="#3713" pos="agg.">Grossa</w> 28;<lb />
               <w n="j90_49" type="alimenti" ref="#7984" pos="s.m.">Zucchero</w> mucchera 75;<lb />
               <w n="j90_50" type="alimenti" ref="#803" pos="agg.">Bambilo</w><expan><hi rend="italic">no</hi></expan> non ci à;<lb />
               <w n="j90_51" type="alimenti" ref="#2382" pos="agg.">Domaschino</w> 58<formula>/</formula>64;<lb />
               <w n="j90_52" type="alimenti" ref="#1712" pos="s.f.">Cassinata</w> 50;<lb />
               <w n="j90_53" type="alimenti" ref="#6034" pos="s.f.">Polvere</w> di <placeName n="j90_54" type="0" ref="#1967">Cipri</placeName> bianca 30;<lb />
               <w n="j90_55" type="alimenti" ref="#4813" pos="agg.">Mezzana</w> 20;<lb />
               <w n="j90_56" type="materiali" ref="#6035" pos="s.f.">Polvere</w> dolle 17;<lb />
               <w n="j90_57" type="pelletteria e tessili" ref="#2255" pos="s.m.">Cotone</w> <w n="j90_58" type="pelletteria e tessili" ref="#676" pos="agg./s.m.">assciamo</w> 21;<lb />
               <w n="j90_36" type="pelletteria e tessili" ref="#7589" pos="agg.">Turchiesco</w> 16;<lb />
               <w n="j90_59" type="pelletteria e tessili" ref="#191" pos="agg.">Allexandrino</w> 18;<lb />
               <w n="j90_60" type="materiali" ref="#3652" pos="s.f.">Grana</w> di <placeName n="j90_11" type="0" ref="#7694">Valenza</placeName> 150;<lb />
               di <placeName n="j90_61" type="8" ref="#838">Barberia</placeName> 115;<lb />
               <w n="j90_62" type="materiali" ref="#7802" pos="s.m.">Verzino</w> Colombi<expan><hi rend="italic">no</hi></expan> 150;<lb />
               <w n="j90_63" type="materiali" ref="#6943" pos="s.m.">Seni</w> <placeName n="j90_64" type="0" ref="#221">Almeria</placeName> non ci à;<lb />
               <w n="j90_39" type="materiali" ref="#4035" pos="s.f.">Lacca</w> matura 70;<lb />
               <w n="j90_65" type="materiali" ref="#35" pos="agg.">Acierba</w> 66;<lb />
               <w n="j90_43" type="materiali" ref="#1833" pos="s.f.">Ciera</w> di <placeName n="j90_42" type="8" ref="#6478">Romania</placeName> non;<lb />
               <w n="j90_35" type="materiali" ref="#834" pos="agg.">Barberesca</w> 37;<lb />
               <w n="j90_66" type="preziosi" ref="#3952" pos="s.m.">Incienso</w> torresi 60;<lb />
               <w n="j90_67" type="preziosi" ref="#192" pos="agg.">Allexandrino</w> 52;<lb />
               <w n="j90_68" type="materiali" ref="#219" pos="s.m.">Allume</w> di rocca 5 <w n="j90_2" type="monete" ref="#7081" pos="s.m.">s</w><sic>.</sic> 15;<lb />
               <w n="j90_69" type="materiali" ref="#220" pos="s.m.">Allume</w> minuto 4 <w n="j90_2" type="monete" ref="#7081" pos="s.m.">s</w><sic>.</sic> 10;<lb />
               <w n="j90_70" type="materiali" ref="#3602" pos="s.f.">Glassa</w> 13;<lb />
               <w n="j90_5" type="materiali" ref="#3621" pos="s.f.">Gommerabica</w> 15;<lb />
               <w n="j90_16" type="materiali" ref="#3156" pos="s.f.">Galla</w> di <placeName n="j90_18" type="0" ref="#6477">romania</placeName> 7;<lb />
               <w n="j90_71" type="spezie" ref="#2351" pos="s.m.">Comino</w> di <placeName n="j90_11" type="0" ref="#7694">Valenza</placeName> 7 1<formula>/</formula>1;<lb />
               <w n="j90_20" type="spezie" ref="#381" pos="s.m.">Anici</w> 10 1<formula>/</formula>1;<lb />
               <w n="j90_19" type="alimenti" ref="#6428" pos="s.m.">Riso</w> 2 <w n="j90_2" type="monete" ref="#7081" pos="s.m.">s</w><sic>.</sic> 15;<lb />
               <w n="j90_72" type="alimenti" ref="#6331" pos="s.f.">Regolizia</w> 2 <w n="j90_2" type="monete" ref="#7081" pos="s.m.">s</w><sic>.</sic> 14;<lb />
               <w n="j90_17" type="alimenti" ref="#4508" pos="s.f.">Mandorle</w> 6 1<formula>/</formula>1;<lb />
               <w n="j90_40" type="materiali" ref="#7368" pos="s.m.">Tartaro</w> vermiglio 8 1<formula>/</formula>1;<lb />
               <w n="j90_37" type="materiali" ref="#7369" pos="s.m.">Tartaro</w> bianco 7 <w n="j90_2" type="monete" ref="#7081" pos="s.m.">s</w><sic>.</sic> 15;<lb />
               <w n="j90_73" type="medicina" ref="#1709" pos="s.f.">Cassia fistola</w> 17.<lb />
               A <w n="j90_10" type="pesi e misure" ref="#6230" pos="s.m.">QUINTALI</w><lb />
               <w n="j90_22" type="alimenti" ref="#5247" pos="s.f.">Noci</w> sarg<sic>.</sic> 40;<lb />
               <w n="j90_74" type="materiali" ref="#3964" pos="s.m.">Indaco</w> bacche 70;<lb />
               Di <w n="j90_75" type="materiali" ref="#3619" pos="s.m.">golfo</w> 25;<lb />
               <w n="j90_45" type="materiali" ref="#4656" pos="s.m.">Mastico</w> 44;<lb />
               <w n="j90_76" type="materiali" ref="#3141" pos="s.m.">Galbano</w> d'<placeName n="j90_14" type="0" ref="#189">Alexandria</placeName> 22;<lb />
               <w n="j90_77" type="materiali" ref="#680" pos="s.m.">Zaflore</w> 6;<lb />
               di <placeName n="j90_11" type="0" ref="#7694">Valenza</placeName> 5 1<formula>/</formula>1;<lb />
               <w n="j90_78" type="preziosi" ref="#2433" pos="s.m.">Denti</w> d'avorio 60;<lb />
               <w n="j90_79" type="materiali" ref="#3653" pos="s.f.">Grana</w> da vermini 55;<lb />
               <w n="j90_80" type="alimenti" ref="#7985" pos="s.m.">Zucchero</w> cand<sic>.</sic> dommas<sic>.</sic> 30;<lb />
               <w n="j90_81" type="alimenti" ref="#193" pos="agg.">Allexandrino</w> 27;<lb />
               <w n="j90_82" type="materiali" ref="#6707" pos="s.m.">Sandali</w> rossi 30;<lb />
               <w n="j90_25" type="materiali" ref="#7771" pos="s.m.">Verdetto</w> 15;<lb />
               <w n="j90_44" type="metalli" ref="#592" pos="s.m.">Ariento vivo</w> 18;<lb />
               </p><p><pb n="j90 c. 2" xml:id="j90_2" facs="NO_IMAGE.jpg" /><w n="j90_83" type="materiali" ref="#7789" pos="s.m.">Vermiglione</w> 30;<lb />
               <w n="j90_84" type="materiali" ref="#4292" pos="s.f.">Listriadora</w> 14;<lb />
               <w n="j90_28" type="minerali" ref="#5358" pos="s.m.">Orpimento</w> 18;<lb />
               <w n="j90_85" type="minerali" ref="#6599" pos="s.m.">Salpietra</w> 12;<lb />
               <w n="j90_86" type="metalli" ref="#7212" pos="s.m.">Stagno</w> in <w n="j90_38" type="metalli" ref="#7773" pos="s.f.">verga</w> 7;<lb />
               In <w n="j90_87" type="metalli" ref="#5791" pos="s.f.">piastra</w> 6 <w n="j90_2" type="monete" ref="#7081" pos="s.m.">s</w><sic>.</sic> 15;<lb />
               <w n="j90_88" type="spezie" ref="#6274" pos="s.m.">Rame</w> Viniziano 7;<lb />
               di papa 7;<lb />
               <w n="j90_15" type="metalli" ref="#5983" pos="s.m.">Piombo</w> 1 <w n="j90_2" type="monete" ref="#7081" pos="s.m.">s</w><sic>.</sic> 8;<lb />
               <w n="j90_89" type="minerali" ref="#1995" pos="s.m.">Cofollo</w> 1;<lb />
               <w n="j90_90" type="minerali" ref="#7601" pos="s.f.">Tutia</w> 28;<lb />
               <w n="j90_91" type="materiali" ref="#6762" pos="s.m.">Sapone</w> di <placeName n="j90_11" type="0" ref="#7694">Valenza</placeName> 2 <w n="j90_2" type="monete" ref="#7081" pos="s.m.">s</w><sic>.</sic> 1;<lb />
               <w n="j90_41" type="alimenti" ref="#2395" pos="s.m.">Datteri</w> 1 <w n="j90_2" type="monete" ref="#7081" pos="s.m.">s</w><sic>.</sic> 10;<lb />
               <w n="j90_92" type="alimenti" ref="#5958" pos="s.m.">Pignoli</w> 3 <w n="j90_2" type="monete" ref="#7081" pos="s.m.">s</w><sic>.</sic> 4;<lb />
               <w n="j90_93" type="minerali" ref="#2168" pos="s.m.">Coppa rossa</w> 9;<lb />
               <w n="j90_94" type="alimenti" ref="#4847" pos="s.m.">Mele</w> di michinizza 1 <w n="j90_2" type="monete" ref="#7081" pos="s.m.">s</w><sic>.</sic> 6.<lb />
               A <w n="j90_13" type="pesi e misure" ref="#4231" pos="s.f.">LIBRA</w><lb />
               <w n="j90_32" type="spezie" ref="#3182" pos="s.m.">Gherofani</w> <w n="j90_2" type="monete" ref="#7081" pos="s.m.">s</w><sic>.</sic> 15;<lb />
               <w n="j90_95" type="spezie" ref="#5248" pos="s.f.">Noci</w> moscade <w n="j90_2" type="monete" ref="#7081" pos="s.m.">s</w><sic>.</sic> 9;<lb />
               <w n="j90_27" type="spezie" ref="#4430" pos="s.f.">Macie</w> <w n="j90_2" type="monete" ref="#7081" pos="s.m.">s</w><sic>.</sic> 25;<lb />
               <w n="j90_96" type="spezie" ref="#3154" pos="s.f.">Galing</w> <w n="j90_2" type="monete" ref="#7081" pos="s.m.">s</w><sic>.</sic> 30;<lb />
               <w n="j90_97" type="spezie" ref="#5695" pos="s.m.">pepe</w> lungo <w n="j90_2" type="monete" ref="#7081" pos="s.m.">s</w><sic>.</sic> 12;<lb />
               <w n="j90_98" type="spezie" ref="#2332" pos="s.f.pl.">Cubebe</w> dimestiche <w n="j90_2" type="monete" ref="#7081" pos="s.m.">s</w><sic>.</sic> 10;<lb />
               <w n="j90_99" type="spezie" ref="#6930" pos="agg.">Salvatiche</w> <w n="j90_2" type="monete" ref="#7081" pos="s.m.">s</w><sic>.</sic> 3 1<formula>/</formula>1;<lb />
               <w n="j90_100" type="medicina" ref="#7187" pos="s.m.">Spigo nardo</w> <w n="j90_2" type="monete" ref="#7081" pos="s.m.">s</w><sic>.</sic> 17;<lb />
               <w n="j90_101" type="spezie" ref="#2838" pos="s.m.">Fiore</w> di Canella 40;<lb />
               <w n="j90_102" type="spezie" ref="#4528" pos="s.f.">Manna</w> 30;<lb />
               <w n="j90_23" type="spezie" ref="#7967" pos="s.m.">Gengio</w><expan><hi rend="italic">vo</hi></expan> verde 9;<lb />
               di <w n="j90_32" type="spezie" ref="#3182" pos="s.m.">gherofani</w> 3 <w n="j90_3" type="monete" ref="#2419" pos="s.m.">d</w><sic>.</sic> 8;<lb />
               <w n="j90_29" type="pelletteria e tessili" ref="#2763" pos="s.m.">filato</w> in <placeName n="j90_6" type="0" ref="#845">Barzalona</placeName> 2 <w n="j90_3" type="monete" ref="#2419" pos="s.m.">d</w><sic>.</sic> 2;<lb />
               <w n="j90_103" type="pelletteria e tessili" ref="#7456" pos="agg.">Tinto</w> <w n="j90_2" type="monete" ref="#7081" pos="s.m.">s</w><sic>.</sic> 6;<lb />
               <w n="j90_104" type="medicina" ref="#6795" pos="s.f.">Scamonea</w> soriana <w n="j90_2" type="monete" ref="#7081" pos="s.m.">s</w><sic>.</sic> 44;<lb />
               <w n="j90_105" type="medicina" ref="#7590" pos="agg.">Turchiesca</w> <w n="j90_2" type="monete" ref="#7081" pos="s.m.">s</w><sic>.</sic> 15;<lb />
               <w n="j90_106" type="medicina" ref="#7587" pos="s.m.">Turbitti</w> <w n="j90_2" type="monete" ref="#7081" pos="s.m.">s</w><sic>.</sic> 10;<lb />
               <w n="j90_21" type="medicina" ref="#6237" pos="s.m.">Ribarbero</w> <w n="j90_7" type="monete" ref="#2845" pos="s.m.">fior</w><sic>.</sic> 30<lb />
               <w n="j90_107" type="medicina" ref="#1512" pos="s.f.">Canfora</w> <w n="j90_2" type="monete" ref="#7081" pos="s.m.">s</w><sic>.</sic> 100;<lb />
               <w n="j90_108" type="medicina" ref="#7973" pos="s.f.">Zettovaria</w> <w n="j90_2" type="monete" ref="#7081" pos="s.m.">s</w><sic>.</sic> 8;<lb />
               <w n="j90_109" type="spezie" ref="#1599" pos="s.m.">Cardumomo</w> domestico <w n="j90_2" type="monete" ref="#7081" pos="s.m.">s</w><sic>.</sic> 20;<lb />
               <w n="j90_110" type="spezie" ref="#6931" pos="agg.">Salvatichio</w> <w n="j90_2" type="monete" ref="#7081" pos="s.m.">s</w><sic>.</sic> non;<lb />
               <w n="j90_111" type="medicina" ref="#6716" pos="s.m.">Sang. di Drago</w> <w n="j90_2" type="monete" ref="#7081" pos="s.m.">s</w><sic>.</sic> 8;<lb />
               <w n="j90_30" type="preziosi" ref="#4884" pos="s.f.">Mirra</w> <w n="j90_2" type="monete" ref="#7081" pos="s.m.">s</w><sic>.</sic> 7;<lb />
               <w n="j90_112" type="medicina" ref="#223" pos="s.m.">Aloe</w> patico <w n="j90_2" type="monete" ref="#7081" pos="s.m.">s</w><sic>.</sic> 14;<lb />
               <w n="j90_113" type="medicina" ref="#7065" pos="agg.">Socoltrino</w> <w n="j90_2" type="monete" ref="#7081" pos="s.m.">s</w><sic>.</sic> 11;<lb />
               <w n="j90_114" type="materiali" ref="#1258" pos="s.i.">Borracie</w> pietra <w n="j90_2" type="monete" ref="#7081" pos="s.m.">s</w><sic>.</sic> 5;<lb />
               <w n="j90_115" type="materiali" ref="#5930" pos="s.f.">Pietra</w> a <w n="j90_116" type="materiali" ref="#5618" pos="s.f.">pasta</w> <w n="j90_2" type="monete" ref="#7081" pos="s.m.">s</w><sic>.</sic> 6;<lb />
               <w n="j90_117" type="spezie" ref="#7926" pos="s.m.">Zafferano</w> Orta <w n="j90_2" type="monete" ref="#7081" pos="s.m.">s</w><sic>.</sic> 38<formula>/</formula>39;<lb />
               <w n="j90_33" type="spezie" ref="#1011" pos="agg./s.m.">Bellag</w> <w n="j90_2" type="monete" ref="#7081" pos="s.m.">s</w><sic>.</sic> 34;<lb />
               <w n="j90_118" type="spezie" ref="#2117" pos="agg./s.m.">Comtado</w> <w n="j90_2" type="monete" ref="#7081" pos="s.m.">s</w><sic>.</sic> 30;<lb />
               <w n="j90_34" type="spezie" ref="#4769" pos="agg./s.m.">Mercadiere</w> <w n="j90_2" type="monete" ref="#7081" pos="s.m.">s</w><sic>.</sic> 26.<lb />
               </p></div></div>
      </body>

   </text>

</TEI>